
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-pl .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-pl .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-pl .root { min-height: 100%; height: auto; }
#wb_element_instance3_24 p:last-child { margin-bottom: 0; }
#wb_element_instance3_24 { opacity: 1; width: 100%; height: auto; max-width: 1199px; margin: 0px 1px 0px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance2_24 { width: 100%; height: auto; max-width: 1200px; margin: 0px 0px 46px 0px; flex: 1 1 auto; }
#wb_element_instance2_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_24 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance4_24 ul { background: #000000 none repeat right top; }
#wb_element_instance4_24 ul, #wb_element_instance4_24-det ul { border: 1px none #000000; }
#wb_element_instance4_24, #wb_element_instance4_24 ul, #wb_element_instance4_24-det ul { text-align: center; }
#wb_element_instance4_24 ul ul, #wb_element_instance4_24-det ul { background: #000000 none repeat right top; }
#wb_element_instance4_24 li, #wb_element_instance4_24-det li { margin: 0px 20px 0px 20px; }
#wb_element_instance4_24 li a, #wb_element_instance4_24-det li a { padding: 10px 30px 10px 30px; text-transform: uppercase; border: 0px none #000000; font: normal bold 12px 'Playfair Display',serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance4_24 li.over > a, #wb_element_instance4_24 li:focus > a, #wb_element_instance4_24-det li.over > a, #wb_element_instance4_24-det li:focus > a { border: 0px none #000000; font: normal bold 12px 'Playfair Display',serif; text-decoration: none; color: #ff7700; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance4_24 li.active > a, #wb_element_instance4_24-det li.active > a { border: 0px none #000000; font: normal bold 12px 'Playfair Display',serif; text-decoration: none; color: #ff7700; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance4_24:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4_24:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4_24:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1_24 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 37px 0px 0px 0px; border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_24 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_24 p:last-child { margin-bottom: 0; }
#wb_element_instance7_24 { opacity: 1; width: auto; height: auto; max-width: 1200px; margin: 5px 0px 29px -115px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance9_24 p:last-child { margin-bottom: 0; }
#wb_element_instance9_24 { opacity: 1; width: auto; height: auto; max-width: 350px; margin: 0px 0px 36px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance8_24 { width: 100%; height: auto; max-width: 570px; margin: 5px 0px 5px 15px; flex: 1 1 auto; }
#wb_element_instance8_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance6_24 { width: 100%; height: auto; max-width: 970px; margin: 5px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance6_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 45px 0px 399px 0px; border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #000000 none repeat scroll center center; background-size: cover; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_24 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance5_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 45px 110px 35px 110px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_24 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12_24 p:last-child { margin-bottom: 0; }
#wb_element_instance12_24 { opacity: 1; width: auto; height: auto; max-width: 300px; margin: 0px 5px 2px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance13_24 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 24px; min-height: 24px; max-width: 48px; max-height: 48px; margin: 0px 5px 0px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance13_24 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance13_24 img { width: 100%; height: auto; }
#wb_element_instance11_24 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance11_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 895px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_24 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance10_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 18px 0px 0px 0px; border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #000000 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_24 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance4_24 > ul, #wb_element_instance4_24-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance5_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 45px 110px 35px 110px; }
	#wb_element_instance11_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 895px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

